﻿.PA_breadcrumbText {
color:#000000;
font:7pt verdana,arial,helvetica,"sans-serif";
padding:10px 5px;
text-align:left;
text-decoration:none;
}
a.PA_breadcrumbText:link {
color:#000000;
font:7pt Verdana,Arial,Helvetica,sans-serif;
}
a.PA_breadcrumbText:visited {
text-decoration:none;
}
a.PA_breadcrumbText:hover {
text-decoration:underline;
}
#dlicss div {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:none;
}
#dlicss p {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:none;
}
#dlicss h1 {
color:#0077BB;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14pt;
font-weight:bold;
text-align:center;
text-decoration:none;
}
#dlicss h2 {
color:#002266;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
text-align:center;
text-decoration:none;
}
#dlicss h3 {
color:#002266;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
text-align:left;
text-decoration:none;
}
#dlicss h4 {
color:#002266;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
text-align:right;
text-decoration:none;
}
#dlicss h5 {
color:#0077BB;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
text-align:left;
text-decoration:none;
}
#dlicss h6 {
color:#002266;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
text-align:center;
text-decoration:none;
}
#dlicss h7 {
color:#002266;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12pt;
font-weight:bold;
text-align:left;
text-decoration:none;
}
#dlicss a:link {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:underline;
}
#dlicss a:hover {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:underline;
}
#dlicss a:active {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:underline;
}
#dlicss a:visited {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:underline;
}
#dlicss ol {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
list-style-position:outside;
text-decoration:none;
}
#dlicss ul {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
list-style-position:outside;
text-decoration:none;
}
#dlicss li {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
list-style-position:outside;
text-decoration:none;
}
#dlicss table {
background-color:#FFFFFF;
border:0 solid #000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
padding:1px;
text-decoration:none;
}
#dlicss tbody {
text-align:left;
text-decoration:none;
vertical-align:top;
}
#dlicss tr {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-align:left;
text-decoration:none;
vertical-align:top;
}
#dlicss td {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
text-decoration:none;
vertical-align:top;
}
#dlicss strong {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
text-decoration:none;
}
#dlicss em {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-style:italic;
text-decoration:none;
}
#dlicss .dlismalltext {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
text-decoration:none;
}
#dlicss .backtotop {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
font-style:italic;
font-weight:bold;
text-align:center;
text-decoration:underline;
}
#dlicss .tablelayout {
background-color:#FFFFFF;
border:0 solid #000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
padding:0;
text-decoration:none;
}
#dlicss .red {
color:#FF0000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
text-decoration:none;
}
.columnOne {

}